<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>HTML Tables</title>
</head>

<body>
	<h2 align="center">Welcome to the Tables page</h2>
	<div id="navDiv">
		<a href="./index.html">Home Page</a>
		<a href="./form.html">Forms Page</a>
	</div>

	<h3 align="center">HTML Entities</h3>
	<p>
		<em>There are reserved characters in HTML. (e.g. &lt; or &gt;)</em>
	</p>
	<p>
		HTML entities start with an ampersand (&amp;) and end with a semicolon (;).
	</p>
	<h4>Common HTML Entities</h4>
	<table border="1">
		<thead>
			<tr>
				<!-- it allows us to add cells wich will -->
				<!-- rowspan attribute allows us to add how many rows to occupy for a  cell -->
				<th colspan="2">
					Entity
				</th>
				<th>
					Description
				</th>
			</tr>
		</thead>
		<tbody>
			<!-- used to group body ocntent in an html table. This is wehere the bulk of td or table data will be put. -->
			<tr>
				<!-- td means table data, these cells unlike th do not bold the text -->
				<td>
					&lt;
				</td>
				<td>lt</td>
				<td>Less Than</td>
			</tr>
			<tr>
				<td>
					&gt;
				</td>
				<td>gt</td>
				<td>Greater Than</td>
			</tr>
			<tr>
				<td>
					&#8369;
				</td>
				<td>#8369</td>
				<td>Peso Sign</td>
			</tr>
			<tr>
				<td>
					&amp;
				</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>
			<tr>
				<td>
					&quot;
				</td>
				<td>quot</td>
				<td>Double Quotation Mark</td>
			</tr>
			<tr>
				<td>
					&apos;
				</td>
				<td>apos</td>
				<td>Apostrophe (Single Quotation Mark)</td>
			</tr>
			<tr>
				<td>
					&ntilde;
				</td>
				<td>ntilde</td>
				<td>Lower tilde</td>
			</tr>
			<tr>
				<td>
					&Ntilde;
				</td>
				<td>Ntilde</td>
				<td>Upper Tilde</td>
			</tr>
			<!-- tfoot used to group footer content in an HTML table. It allows us to add misc contet at the end of a table. -->
		<tfoot>
			<tr>
				<th colspan="3">
					List of Common HTML Entities
				</th>
			</tr>
		</tfoot>
		</tbody>
	</table>
	<hr>
	<h2 align="center">Product List</h2>

	<table border="2">
		<thead>
			<tr>
				<th>
					Name
				</th>
				<th>
					Price
				</th>
				<th>
					Description
				</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>
					Dumbbells
				</td>
				<td>
					&#8369;120.00
				</td>
				<td>
					type of free weight, is a piece of equipment used in weight training
				</td>
			</tr>
			<tr>
				<td>
					Tennis Ball
				</td>
				<td>
					&#8369;100.00
				</td>
				<td>
					A pressurized rubber core covered with high-quality wool mixed with up to 35 percent
					nylon
				</td>
			</tr>
			<tr>
				<td>
					Skipping Rope
				</td>
				<td>
					&#8369;80.00
				</td>
				<td>
					A tool used in the sport of skipping/jump rope
				</td>
			</tr>

			<tr>
				<td>
					Soccer Ball
				</td>
				<td>
					&#8369;240.00
				</td>
				<td>
					The ball is round, covered with leather or some other suitable material, and inflated
				</td>
			</tr>

			<tr>
				<td>
					Cycling Helmet
				</td>
				<td>
					&#8369;500.00
				</td>
				<td>
					Protects your brain when you fall. It has a thin shell on the outside and thick foam inside.
				</td>
			</tr>
			<tr>
				<td>
					GPS Watch
				</td>
				<td>
					&#8369;1500.00
				</td>
				<td>
					Track your activities with integrated GPS receiver on your wrist.
				</td>
			</tr>

			<tr>
				<td>
					Cycling Glasses
				</td>
				<td>
					&#8369;800.00
				</td>
				<td>
					Protective eyewear designed primarily to prevent debri from going into your eye
				</td>
			</tr>

			<tr>
				<td>
					Swimming Trunk
				</td>
				<td>
					&#8369;60.00
				</td>
				<td>
					Tight fitting swimwear lined with fabric that assures that they do not become transparent when wet.
				</td>
			</tr>

			<tr>
				<td>
					Running Shoes
				</td>
				<td>
					&#8369;700.00
				</td>
				<td>
					Designed to protect your feet from the road, provided traction on different surfaces, cushion the
					landing shock and support your feet.
				</td>
			</tr>

			<tr>
				<td>
					Water Bottle
				</td>
				<td>
					&#8369;20.00
				</td>
				<td>
					A container that is used to hold water, liquids or other beverages for consumption.
				</td>
			</tr>

		</tbody>
	</table>

</body>

</html>